@charset "UTF-8";

/*banner*/
.banner{
    width: 100%;
    height: 520px;
    overflow: hidden;
    position: relative;
	top:0;
  	background-color:#fff;
    z-index: 95;
}
.banner h2{
	color: #fff;
	font-size: 90px;
	position: relative;
	line-height: 520px;
	text-align: center;
	font-family: typoup;
}

/*c_tab*/

.cnav_tab{
	width: 100%;
	padding: 20px 0;
}
.cnav_tab li{
	margin:4px 15px;
}
.cnav_tab li a{
	font-size: 22px;
	line-height: 50px;
	border: 1px solid #a0d5ec;
	border-radius: 5px;
	display: block;
	padding: 0 60px;
	color: #444444;
}
.cnav_tab li:hover a,.cnav_tab li.current a{
	background: #a0d5ec;
	color: #fff;
}


/*products*/
.pro ul{
    margin: 0 -15px;
}
.pro ul li{
    width: 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
	max-width: 25%;
	margin-bottom: 30px;
}
.pro ul li a{
    margin: 0 15px;
    position: relative;
    display: block;
}
.pro ul li .pro_box::before,.pro ul li .pro_box::after,.pro ul li .pro-pic::before,.pro ul li .pro-pic::after{
    content: "";
    position: absolute;
    display: block;
    z-index: 99;
    background: #a0d5ec;
    transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
}
.pro ul li .pro_box::before,.pro ul li .pro_box::after{
    width: 3px;
    height: 0%;
}
.pro ul li .pro-pic::before,.pro ul li .pro-pic::after{
    width: 0%;
    height: 3px;
}

.pro ul li .pro_box::before{
    height: 0%;
    top: 0;
}
.pro ul li:hover .pro_box::before{
    height: 100%;
    top: auto;
    bottom: 0;
}

.pro ul li .pro_box::after{
    height: 0%;
    bottom: 0;
    right: 0;
}
.pro ul li:hover .pro_box::after{
    height: 100%;
    bottom: auto;
    top: 0;
}

.pro ul li .pro-pic::before{
    width: 0;
    right: 0;
}
.pro ul li:hover .pro-pic::before{
    width: 100%;
    right: auto;
    left: 0;
}

.pro ul li .pro-pic::after{
    width: 0;
    left: 0;
}
.pro ul li:hover .pro-pic::after{
    width: 100%;
    left: auto;
    right:0;
}

.pro ul li .pro-pic{
    position: relative;
}
.pro ul li .pro-pic span{
    position: absolute;
    left: 0;
    top: 0;
    background: #a0d5ec;
    font-size: 20px;
    line-height: 42px;
    padding:0 10px;
    color: #fff;
}
.pro h3{
    font-size: 16px;
    color: #444444;
    text-align: center;
    line-height: 40px; 
    height: 40px;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

/*pro_detail*/
.pro_de .container{
    width: 1000px;
}
.pro_left{
    float: left;
    width: 560px;
}
.pro_left .tb-pic.tb-s310{
    width: 560px;
    height: 560px;
    overflow: hidden;
}
.pro_left .jjbq-box{
    margin: 0 -10px;
}
.pro_left .jjbq-box li{
    width: 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    margin-bottom:10px;
}
.pro_left .jjbq-box li .tb-pic {
    margin: 0 10px;
    border: 1px solid #e6e6e6;
}
.pro_left .jjbq-box li.tb-selected .tb-pic {
    border: 1px solid #a0d5ec;
}
.pro_right{
    width: 500px;
    float: right;
    margin-top: 40px;
}
.pro_right h3{
    color: #333;
    font-size: 26px;
    line-height: 32px;
    position: relative;
    margin-bottom: 20px;
}
.pro_right p{
    color: #555;
    font-size: 15px;
    line-height: 30px;
}
.pro_con{
    margin-top: 25px;
}
.pro_con span .pro_mess{
    color: #fff;
    font-size: 15px;
    background: #a0d5ec;
    border:1px solid #a0d5ec;
    display: block;
    padding: 0 15px;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    margin-right: 20px;
}
.pro_con span .pro_mess:hover{
    background: #fff;
    color: #a0d5ec;
}
.xq_xgpro{
    padding: 25px 0;
}
.xq_xgpro h2{
    color: #444;
    font-size: 22px;
    line-height: 45px;
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.xq_xgpro h2::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -1px;
    display: block;
    margin-left: -25px;
    width: 50px;
    height: 2px;
    background: #a0d5ec;
}
.xq_main,.xq_main p{
    color: #444;
    font-size: 15px;
    line-height: 26px;
}

/*pro-zoomDiv*/
.zoomDiv{
    z-index: 999;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 200px;
    height: 200px;
    background: #ffffff;
    border: 1px solid #CCCCCC;
    display: none;
    text-align: center;
    overflow: hidden;
}
.zoomDiv img{
  max-width:none;
}
.pro_left .swiper-button-next,.pro_left .swiper-button-prev{
    position: absolute;
    left: 0;
    top: 50%;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    margin-top: -20px;
    border-radius: 50%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 20px;
    font-family: "宋体";
    z-index: 9;
     cursor: pointer;
}
.pro_left .swiper-button-prev{
	left:auto;
  	right:0;
}


/*benefits*/
.benefits{
    background: url(../images/ys_bg.jpg) no-repeat center center fixed;
    width: 100%;
    margin-top: 65px;
    padding: 60px 0;
}
.ben_left{
    width: 520px;
    float: left;
}
.ben_left h2,.ben_left ul li span{
    font-family: typoup;
    font-size: 80px;
    line-height: 90px;
    color: #a0d5ec;
}
.ben_left ul li span{
    font-size: 50px;
    line-height: 40px;
    padding-right: 8px;
    display: inline-block;
    height: 40px;
}
.ben_left ul li{
    font-size: 16px;
    line-height: 40px;
    height: 40px;
}

.ben_right{
    width: 600px;
    float: right;
    border-radius: 5px;
    overflow: hidden;
}

/*about*/
.about_nr .about_left{
    float: left;
    width: 520px;
}
.about_right{
    float: right;
    width: 620px;
}
.about_right p,.about_nr p,.gynr p{
    color:#333333;
    line-height: 35px;
    font-size: 16px;
}
.about_nr .about_til,.gynr h2{
    color: #a0d5ec;
    font-size: 65px;
    line-height: 100px;
    font-family: "typoup";
    position: relative;
}
.about_nr .about_til::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 75px;
    height: 3px;
    background: #a0d5ec;
    display: block;
}
.gynr h2{
    text-align: center;
    margin-top: 40px;
}

/*news*/
.news ul{
    margin: 0 -15px;
}
.news ul li{
    width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    margin-bottom: 30px;
}
.news ul li .news-box{
    margin: 0 15px;
    position: relative;
    -moz-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    box-shadow: 0 0px 10px rgba(0,0,0,0.1);
    border-radius: 5px;
    overflow: hidden;
}
.news ul li .news-pic{
    position: relative;
    width: 47%;
    overflow: hidden;
}
.news ul li .news-pic img{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.news ul li:hover .news-pic img{
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}
.news ul li .news_font{
    position: relative;
    width: 53%;
    padding:20px;
}
.news ul li span{
    color: #a0d5ec;
    font-size: 15px;
    line-height: 30px;
    display: block;
    padding: 15px 0;
}
.news ul li h4 a{
    color: #444444;
    font-size: 16px;
    line-height: 24px;
    height: 48px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    word-wrap: break-word;
}
.news ul li p{
    color: #555555;
    font-size: 14px;
    line-height: 22px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 7;
    overflow: hidden;
}

/*news_detail*/
.news_detil{
    border-bottom: 1px dashed #d1d1d1;
    padding-bottom: 15px;
    margin-bottom: 15px;
    text-align: center;
}
.news_detil h2{
    color: #333;
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 10px;
}
.news_detil span{
    color: #555;
    font-size: 15px;
    line-height: 20px;
}
.news_con p{
    color: #333;
    font-size: 15px;
    line-height: 28px;
}
.news_eqh{
    margin-top: 30px;
    padding-top: 15px;
    border-top: 1px dashed #d1d1d1;
}
.news_eqh a{
    transition: .4s;
    font-size: 14px;
    line-height: 22px;
    color: #666;
}
.news_eqh a:hover{
    color: #a0d5ec;
}
.news_qleft{
    width: 50%;
    float: left;
    font-size: 14px;
    line-height: 22px;
    color: #666;
}
.news_qright{
    width: 50%;
    float: right;
    font-size: 14px;
    line-height: 22px;
    color: #666;
    text-align: right;
}


/*content*/
.content{
	width: 100%;
	padding: 40px 0;
}

/*contact*/
.contact{
    float: left;
    width: 500px;
}
.contact-main ul li{
    padding-bottom: 10px;
}
.contact-main ul li em,.contact-main ul li span,.contact-main ul li span a{
    color: #333;
    font-size: 16px;
    line-height: 25px;
    float: left;
}
.contact .ho_til,.mess-box  .ho_til{
    margin-top: 0;
}
.contact .ho_til h2,.mess-box  .ho_til h2{
    text-align: left;
}
.mess-box{
    float: right;
    width: 585px;
    position: relative;
}
.mess_nr input,.mess_nr textarea{
    width: 100%;
    border: 1px solid #d1d1d1;
    height: 50px;
    line-height: 50px;
    padding-left: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    background: rgba(255,255,255,0.4);
}
.mess_nr input.name1,.mess_nr input.tel1,.form-yzm,.mess_nr button{
    width: 48%;
    float: left;
}
.mess_nr textarea{
    min-width: 100%;
    max-width: 100%;
    max-height: 120px;
    min-height: 120px;
    line-height: 25px;
    padding-top: 10px;
}
.mess_nr input.tel1,.mess_nr button{
    float: right;
}

.mess_nr button{
    height: 50px;
    background: #4889a5;
    color: #fff;
    font-weight: 400;
    border-radius: 4px;
    cursor: pointer;
}

.stockist {
  margin:40px auto 0px;
  padding:0 25px 25px 25px;
max-width:900px;border:2px solid #a0d5ec;border-radius:20px;
}